### Method

# AppStream Release add_artifact

since: 0.12.6

#### Declaration [src]

    void
    as_release_add_artifact (
      AsRelease* release,
      AsArtifact* artifact
    )

#### Description [src]

Add an artifact (binary / source download) for this release.

Available since: 0.12.6

#### Parameters

`artifact`

  Type: `AsArtifact`

  The `AsArtifact`.

  The data is owned by the caller of the method.